Commit f09862a9 authored by Samuel GAIST's avatar Samuel GAIST

[dev] Update beat dependencies

beat/beat.core> to 1.13.3
beat/beat.cmdline> to 1.10.1
parent e5f9b3a2
......@@ -11,9 +11,9 @@ dependencies:
- beat-devel=2020.01.09
# beat dependencies matching release.cfg
- beat.core=1.12.0
- beat.core=1.13.3
- beat.backend.python=1.7.12
- beat.cmdline=1.10.0
- beat.cmdline=1.10.1
# requirements.txt, they are indirectly pinned through the above
- docopt
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment